/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.bypostauthor { display: block; }

@font-face {
    font-family: 'Franklin Gothic';
	font-display: swap;
    src: url('/wp-content/themes/porto-child/fonts/FranklinGothicITALIC.eot');
    src: local('Franklin Gothic ITALIC'), local('FranklinGothicITALIC'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicITALIC.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicITALIC.woff2') format('woff2'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicITALIC.woff') format('woff'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicITALIC.ttf') format('truetype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicITALIC.svg#FranklinGothicITALIC') format('svg');
    /* font-weight: normal; */
    font-style: italic;
}

@font-face {
    font-family: 'Franklin Gothic';
	font-display: swap;
    src: url('/wp-content/themes/porto-child/fonts/FranklinGothic.eot');
    src: local('Franklin Gothic'), local('FranklinGothic'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic.woff2') format('woff2'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic.woff') format('woff'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic.ttf') format('truetype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic.svg#FranklinGothic') format('svg');
    /* font-weight: normal;  */
    font-style: normal;
}

@font-face {
    font-family: 'FranklinGothic';
	font-display: swap;
    src: url('/wp-content/themes/porto-child/fonts/FranklinGothic-Light.eot');
    src: local('FranklinGothic-Light'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Light.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Light.woff2') format('woff2'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Light.woff') format('woff'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Light.ttf') format('truetype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Light.svg#FranklinGothic-Light') format('svg');
    /* font-weight: 100; */
    font-style: normal;
   
}

@font-face {
    font-family: 'Franklin Gothic';
	font-display: swap;
    src: url('/wp-content/themes/porto-child/fonts/FranklinGothicCondensed.eot');
    src: local('Franklin Gothic Condensed'), local('FranklinGothicCondensed'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicCondensed.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicCondensed.woff2') format('woff2'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicCondensed.woff') format('woff'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicCondensed.ttf') format('truetype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothicCondensed.svg#FranklinGothicCondensed') format('svg');
    /*font-weight: normal; */
    font-style: normal;
   
}

@font-face {
    font-family: 'Franklin Gothic';
	font-display: swap;
    src: url('/wp-content/themes/porto-child/fonts/FranklinGothic-Medium.eot');
    src: local('Franklin Gothic Medium'), local('FranklinGothic-Medium'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Medium.woff2') format('woff2'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Medium.woff') format('woff'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Medium.ttf') format('truetype'),
        url('/wp-content/themes/porto-child/fonts/FranklinGothic-Medium.svg#FranklinGothic-Medium') format('svg');
    /*font-weight: 500;*/
    font-style: normal;
    
}
@font-face {
    font-family: 'Freestyle Script Regular 1';
	font-display: swap;
    src: url('/wp-content/themes/porto-child/fonts/FreestyleScript-Regular.eot');
    src: url('/wp-content/themes/porto-child/fonts/FreestyleScript-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/porto-child/fonts/FreestyleScript-Regular.woff2') format('woff2'),
        url('/wp-content/themes/porto-child/fonts/FreestyleScript-Regular.woff') format('woff'),
        url('/wp-content/themes/porto-child/fonts/FreestyleScript-Regular.ttf') format('truetype'),
        url('/wp-content/themes/porto-child/fonts/FreestyleScript-Regular.svg#FreestyleScript-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

